Bug 123452

Summary: trustedbsd-audit email list not archiving
Product: Base System Reporter: Marc Spitzer <mspitzer>
Component: miscAssignee: freebsd-bugs mailing list <bugs>
Status: Open ---    
Severity: Affects Only Me    
Priority: Normal    
Version: unspecified   
Hardware: Any   
OS: Any   

Description Marc Spitzer 2008-05-06 07:00:04 UTC
The trustedbsd-audit list archive is not updating in a timely maner, if it is at all.  This is the archive url I am using: http://docs.freebsd.org/mail/archive/trustedbsd-audit.html

Thanks,

marc

Fix: 

not sure
How-To-Repeat: look at http://docs.freebsd.org/mail/archive/trustedbsd-audit.html
and look for this subject "Re: BSM GUI for OSX"
Comment 1 Volker Werth freebsd_committer 2008-05-11 23:54:59 UTC
Responsible Changed
From-To: freebsd-bugs->rwatson


reassign for tracking as requested by Robert - will be fixed soon
Comment 2 Bjoern A. Zeeb freebsd_committer 2008-05-12 12:03:11 UTC
On Sun, 11 May 2008, vwe@FreeBSD.org wrote:

> Synopsis: trustedbsd-audit email list not archiving
>
> reassign for tracking as requested by Robert - will be fixed soon

It would be really nice if that would happen. I tried multiple times
before with various hats and failed and mostly given up because I
build my own archive atm being subscribed.

-- 
Bjoern A. Zeeb              Stop bit received. Insert coin for new game.
Comment 3 Robert Watson freebsd_committer 2008-08-03 17:00:53 UTC
Responsible Changed
From-To: rwatson->postmaster

Assign to postmaster, since I'm not in a position to fix this directly. 
However, I do have back mbox archives for the TrustedBSD lists since 
inception, so let me know if they would be useful in helping to fix 
this.
Comment 4 Edwin Groothuis freebsd_committer 2009-06-15 23:01:04 UTC
Responsible Changed
From-To: postmaster->mailman

Over to mailman@ for further investigation. 
For what it is worth, the last post in the archives is January 2007. 

Please let me know if you have further questions/remarks/needhelp etc.
Comment 5 Remko Lodder freebsd_committer 2009-11-09 12:16:58 UTC
Responsible Changed
From-To: mailman->brd

Reassign to brad, who might be able to fiddle with this. The mailman 
assignment generated 'message held' messages to the bugmeister team 
and is unlikely to resolve things.
Comment 6 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 07:58:50 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped